{
  inputs.nixpkgs.url = github:NixOS/nixpkgs/nixos-23.11;
  inputs.nixpkgs-unstable.url = github:NixOS/nixpkgs/nixos-unstable;
  inputs.system.url = "git+file:/etc/nixos";
  inputs.system.inputs.nixpkgs.follows = "nixpkgs";
  inputs.system.inputs.nixpkgs-unstable.follows = "nixpkgs-unstable";

  outputs = { system, ... }@attrs: {

    out = system.nixosConfigurations.polar.config.system.build.toplevel
  };
}
